﻿

.nvp-tabs.nvp-theme--tab {
    border-bottom: 4px solid #0DBDBE;
}

    .nvp-tabs.nvp-theme--tab .nvp-tabs__active-line {
        background-color: #0DBDBE;
    }


    .nvp-tabs.nvp-theme--tab .nvp-tabs__item_active {
        background-color: #0DBDBE;
    }


a.nvp-back_link {
    color: #0DBDBE;
}

    a.nvp-back_link:hover {
        color: #0DBDBE;
    }

    a.nvp-back_link .svg_back-Link {
        fill: #0DBDBE;
    }

.nvp-theme--innings__tab .nvp-innings__tab--active .nvp-innings__tab-link {
    border-bottom: 2px solid #0DBDBE;
}

.header__social {
    display: none;
}

.nvp-theme--match-list .nvp-match__link--pri {
    background-color: #0DBDBE;
    border: 1px solid #0DBDBE;
}

.nvp-video_icon-live circle, .nvp-video_icon-latest circle {
    fill: rgba(0, 185, 187, 0.08);
}

.nvp-video_icon-live path, .nvp-video_icon-latest path {
    fill: #00B9BB;
}

.nvp-competition_centre {
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.nvp-competition_centre-nested-content {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.nvp-nestedtabs--compact .nvp-tabs__item_active {
    box-shadow: 0 2px #0DBDBE !important;
}

.nvp-team__heading {
    font-family: "hurme_geometric_sans_3", sans-serif;
}

.nvp-competition__link {
    color: #0DBDBE;
    text-decoration: underline !important;
    transition: .2s color;
}

    .nvp-competition__link:hover {
        color: #0BA1A2;
    }

.nvp-competition__cta {
    background: rgba(13,189,190,0.08) !important;
    box-shadow: inset 0 0 0 20em rgba(13,189,190,0), inset 0 0 0 2px rgba(13,189,190,0) !important;
    color: #16999A !important;
}

.nvp-competition__cta:hover {
    box-shadow: inset 0 0 0 20em rgba(13,189,190,.08), inset 0 0 0 2px rgba(13,189,190,0) !important;
}

.nvp-competition__cta:focus {
    box-shadow: inset 0 0 0 20em rgba(13,189,190,.08), inset 0 0 0 2px rgba(13,189,190,.2) !important;
    outline: 0;
}